dataset.name: molhiv
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.kernel.name: pretrained_fps
model.kernel.dataset: molhiv
model.kernel.n_jobs: -1
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: linear
model.kernel.dropped_layer: 3
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.gbc.learning_rate: 0.4864242447550723
model.gbc.gamma: 0.18382522017717484
model.gbc.max_depth: 6
model.gbc.colsample_bytree: 0.8732481786913318
